Jump to content

Archived

This topic is now archived and is closed to further replies.

imagineutopia

Hiding Collapser Plus and Minus boxes

Recommended Posts

imagineutopia    6
imagineutopia

hi.

 

my client is asking me to hide the plus and minus boxes on the collapsers.

 

I looked at its CSS but it wasn't readily apparent.

 

alternatively, if I could make those Plus Minus boxes be clickable that would work for them instead of hiding it. 

 

They think since the plus minus boxes aren't clickable that is confusing to users.

 

http://www.healtheforlifeinc.com/services/workplace-wellness/

 

thanks,

 

John

Share this post


Link to post
Share on other sites
tmeister+    38
tmeister

The latest version include the plus and minus icon clickable please see this post 

 

http://forum.pagelines.com/topic/29898-collapser-section-making-the-rollover-portion-clickable/

 

Just update the section.

 

Best,


Enrique Chavez - Premium DMS Themes, Sections and Plugins.

http://enriquechavez.co

Share this post


Link to post
Share on other sites
imagineutopia    6
imagineutopia

hi. thanks for getting back with me.

 

I'm having trouble with downloading the latest version. I started a thread. http://forum.pagelines.com/topic/30746-trouble-downloading-from-launchpad-area/

 

do you know or can you help me get a version of the latest collapser so I can install it. the one I got from the launchpad I don't think is the right one.

 

 

thanks,

Share this post


Link to post
Share on other sites
tmeister+    38
tmeister

I check your site.

 

You never said that your are using the old 2.4.4 version. said that please be sure to use the old path.

 

2.4.4 use sections instead of plugins be aware of this please,

localpath/wp-content/plugins/pagelines-sections/

The new version plugins are wrapper as follow

sectionname
   sectionname.php
   sections
      sectionname
         contents....

in this case 

collapser
    collapser.php
    sections
        collapser
            contents.....

So, you need to upload the deepest collapser folder, the one inside sections in order to your path be:

path/wp-content/plugins/pagelines-sections/collapser/contents.../

Enrique Chavez - Premium DMS Themes, Sections and Plugins.

http://enriquechavez.co

Share this post


Link to post
Share on other sites
imagineutopia    6
imagineutopia

hi. sorry I'm a little confused by your last message, but I tried installing collapser again.

 

this is the site I'm trying now. http://oneofakindwalls.com/about/

 

its pagelines 2.4.4. the collapser folder is in plugins>pagelines-sections>collapser

 

but it looks all wrong on the front end, and in the backend the formatting is messed up.

 

I don't think this file from my launch pad is necessarily correct.

 

 

 

 

again.jpg

Share this post


Link to post
Share on other sites
tmeister+    38
tmeister

Please,

 

Download this, https://www.dropbox.com/s/z8xnoanq6yh3q3x/collapser-1.2.3.zip, is the latest stable version for PL 2.4.4.

 

All the new Collapser versions need DMS 1.x

 

So please, use the version 1.2.3.

 

Best,


Enrique Chavez - Premium DMS Themes, Sections and Plugins.

http://enriquechavez.co

Share this post


Link to post
Share on other sites
imagineutopia    6
imagineutopia

hi. I have installed that but it still looks the same. I tried deleting it a few ways bit it doesn't change.

 

the version on the zip says 1.2.3

 

the one in my pagelines added sections says 2.3

 

but its still the same.

 

http://oneofakindwalls.com/about/

Share this post


Link to post
Share on other sites

  • Similar Content

    • Rebecca Rinas
      By Rebecca Rinas
      I want my separate tabs to stay open with the collapser flat plugin - they don't show up until you hover over them. Anyone know how to make all of them visible?Thanks
    • Cryptic
      By Cryptic
      Hi, I purchased your great product a while ago now. Really love it, but recently it has stopped working the way it was. I now have the text which are usually displayed on the inside of the box, now are being displayed on the outside. I have tried a reinstall of the plugin but nothing has changed. 
       
      I will now try disabling other plugins.. too see if there is a conflict. Any suggestions for help on the issue would be greatly appreciated!
       
      Thanks in advance!
       
       
    • imagineutopia
      By imagineutopia
      hi.
       
      I'm trying to use Collapser with the Pagelines framework.
       
      its formatting poorly and looks weird in the backend as well.
       
      I'd like the white buttons to be the large rectangles they typically are. why are they so small and skinny?
       
      what should I do or test? I know sometimes there are bad versions of files floating around. is there a better Collapser version I should be using than the one that I've pulled from my Launchpad?
       
      thanks,
       
       
      http://184.154.227.20/~localsta
       

       
    • Gonchar
      By Gonchar
      New plugin "Collapser" crushes the site. After i installed plugin "Collapser" and F5 it shows
      white screen and text:
      "Fatal error: Cannot redeclare cmb_init() in /var/www/u6652787/data/www/euro-school.biz/wp-content/plugins/collapser/cmb/custom-meta-boxes.php 
      on line 53"
       
      How to make it work?
       
      Alex
×